IDCVSSSummaryLast (major) updatePublished
CVE-2009-5090 6.8
SQL injection vulnerability in editcomments.php in Bloggeruniverse Beta 2, when magic_quotes_gpc is disabled, allows remote attackers to execute arbitrary SQL commands via the id parameter and possibly other unspecified vectors.
19-09-2017 - 01:30 12-09-2011 - 12:40
Back to Top Mark selected
Back to Top